DevHeads.net

Orphaned Packages in rawhide (2017-08-13)

The following packages are orphaned and will be retired when they
are orphaned for six weeks, unless someone adopts them. If you know for sure
that the package should be retired, please do so now with a proper reason:
<a href="https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life" title="https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life">https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life</a>

Note: If you received this mail directly you (co)maintain one of the affected
packages or a package that depends on one. Please adopt the affected package or
retire your depending package to avoid broken dependencies, otherwise your
package will be retired when the affected package gets retired.

Package (co)maintainers Status Change
==============================================================
apvlv orphan 1 weeks ago
frepple orphan, jdetaeye, salimma 2 weeks ago
herbstluftwm orphan, cicku 1 weeks ago
modem-manager-gui orphan, mariobl 5 weeks ago
python-tlslite orphan 1 weeks ago
rubygem-haml-rails orphan 3 weeks ago
xsettingsd orphan, pcarrier 1 weeks ago

The following packages require above mentioned packages:
Depending on: python-tlslite (1), status change: 2017-08-02 (1 weeks ago)
python-jira (maintained by: ralph)
python2-jira-1.0.7-2.fc27.noarch requires python2-tlslite = 0.4.9-5.fc27
python3-jira-1.0.7-2.fc27.noarch requires python3-tlslite = 0.4.9-5.fc27

Affected (co)maintainers
cicku: herbstluftwm
jdetaeye: frepple
mariobl: modem-manager-gui
pcarrier: xsettingsd
ralph: python-tlslite
salimma: frepple

Orphans (7): apvlv frepple herbstluftwm modem-manager-gui
python-tlslite rubygem-haml-rails xsettingsd

Orphans (dependend on) (1): python-tlslite

Orphans (rawhide) for at least 6 weeks (dependend on) (0):

Orphans (rawhide)(not depended on) (6): apvlv frepple herbstluftwm
modem-manager-gui rubygem-haml-rails xsettingsd

Orphans (rawhide) for at least 6 weeks (not dependend on) (0):

Depending packages (rawhide) (1): python-jira

Packages depending on packages orphaned (rawhide) for more than 6
weeks (0):